{
  "/(store)/(home)/page": "app/(store)/(home)/page.js",
  "/(store)/product/[slug]/opengraph-image-1r2n5f/route": "app/(store)/product/[slug]/opengraph-image-1r2n5f/route.js",
  "/(store)/product/[slug]/page": "app/(store)/product/[slug]/page.js",
  "/(store)/search/page": "app/(store)/search/page.js",
  "/_global-error/page": "app/_global-error/page.js",
  "/_not-found/page": "app/_not-found/page.js",
  "/api/products/[slug]/route": "app/api/products/[slug]/route.js",
  "/api/products/featured/route": "app/api/products/featured/route.js",
  "/api/products/route": "app/api/products/route.js",
  "/api/products/search/route": "app/api/products/search/route.js",
  "/icon.svg/route": "app/icon.svg/route.js"
}